id_pt_minimum< T >
Inheritance diagram for id_pt_minimum< T >:

## Public Member Functions

| id_pt_minimum ()
id_pt_t< T > | operator() (const id_pt_t< T > &a, const id_pt_t< T > &b)

## Detailed Description

### template<class T>
struct rheolef::id_pt_minimum< T >

Definition at line 67 of file point_util.h.

## Constructor & Destructor Documentation

## id_pt_minimum()

id_pt_minimum | ( |  | ) |

Definition at line 68 of file point_util.h.

## Member Function Documentation

## operator()()

id_pt_t<T> operator() | ( | const id_pt_t< T > & | a,
|  | const id_pt_t< T > & | b
| ) |  |

Definition at line 69 of file point_util.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/main/lib/point_util.h